Bug 280601 - Enable Perl bindings for pilot-link
Enable Perl bindings for pilot-link
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 10:34 EDT by Alex Lancaster
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.12.2-7.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 22:26:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to enable Perl bindings (2.90 KB, patch)
2007-09-06 10:34 EDT, Alex Lancaster
no flags Details | Diff

  None (edit)
Description Alex Lancaster 2007-09-06 10:34:05 EDT
The Perl bindings for pilot-link 0.12.2 work now and are useful for other
packages such as syncbbdb for synching Palm and the Big Brother Database (BBDB):
http://syncbbdb2.sourceforge.net/

I have written a patch for the spec file against the current CVS HEAD of devel
branch. It also does a few other fixes:

1. the License tag from "tcl" to "TCL" to pass the rpmlint check
2. adds some important missing README documentation files such as README.usb
Comment 1 Alex Lancaster 2007-09-06 10:34:05 EDT
Created attachment 188821 [details]
Patch to enable Perl bindings
Comment 2 Alex Lancaster 2007-09-30 13:53:44 EDT
Ping?
Comment 3 Alex Lancaster 2007-11-10 19:44:58 EST
Another ping...  I have requested co-maintainership via pkgdb if that would help.
Comment 4 Alex Lancaster 2007-11-12 07:36:59 EST
Builds fine in F-9:

http://koji.fedoraproject.org/koji/buildinfo?buildID=24003
Comment 5 Alex Lancaster 2007-11-12 07:37:29 EST
Will close when live on F-7 and F-8.
Comment 6 Fedora Update System 2007-11-14 22:39:57 EST
pilot-link-0.12.2-7.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pilot-link'
Comment 7 Fedora Update System 2007-11-21 22:26:01 EST
pilot-link-0.12.2-7.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.